Subject: Re: [PATCH v4 1/4] gnu: grub-efi: Add mtools input.

From: Danny Milosavljevic <[email-masked]>
Date: Sat, 29 Jul 2017 19:59:27 +0200

Applied only this patch to master as 444f9dccc24138acf833f6fea17a8b47a776ba2b.